---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-x86_64-uefi-cloudinit-azure
name: alpine-3.19.1-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T23:00:16.620739'
uploaded: '2024-01-29T02:16:46.675583'
signed: '2024-01-30T01:20:26.317573'
released: '2024-01-30T03:42:48.018804'
artifacts:
metadata_updated: '2024-01-30T03:42:48.019223'
